using System;
using System.Collections.Generic;
using DxLibDLL;
using System.Collections;


namespace HH
{
    class AttackSequenceAim : AttackSequenceBasic
    {
        public AttackSequenceAim(CBasic attacker, CBasic target): base( attacker, target)
        { 

        }

        //public void action()
        //{
        //    base.action();

            /*
            if (this.timer == 100)
            {
                this.timer = 0;

                AttackMethods.aim(attacker, target, null);
            }
             * */
        //}
    }
}
